clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
clang::tidy::lexer_utils Namespace Reference

## Functions
Token | getPreviousNonCommentToken (const ASTContext &Context, SourceLocation Location)

## Function Documentation

Token clang::tidy::lexer_utils::getPreviousNonCommentToken | ( | const ASTContext & | Context,
|  | SourceLocation | Location
| ) |  |

Definition at line 16 of file LexerUtils.cpp.

Referenced by clang::tidy::performance::UnnecessaryCopyInitialization::check().